¿Debería Instalar Complementos No Probados Con Su Versión De Wordpress?

¿Debería instalar complementos no probados con su versión de WordPress?

A menudo, nuestros usuarios nos preguntan sobre la advertencia de que un complemento no se prueba con su versión de WordPress. ¿Debería instalar complementos este complemento? o encontrar otro complemento? En este artículo, discutiremos por qué debería instalar complementos no probados con su versión de WordPress. ¿Qué significa esto y cómo puede ayudar a la comunidad de WordPress? Cuando instalas un complemento desde el área de administración de WordPress, es posible que veas una advertencia de que no se ha probado un complemento con tu versión de WordPress.

¿Cómo obtiene WordPress información no probada?

El repositorio oficial de complementos de WordPress es la colección más grande de complementos de WordPress gratuitos y de código abierto. Al enviar el complemento, los autores deben enviar un archivo «readme» con sus complementos. Este archivo Léame lo utiliza el directorio de complementos para generar la página de complementos. El archivo Léame contiene la etiqueta «probado para» que se utiliza para mostrar la información. Los autores de complementos deben mantener esta información actualizada. Esto significa que con cada versión de WordPress, los autores de complementos deben probar sus complementos y actualizar los archivos léame de sus complementos.

¿Por qué los autores de complementos no actualizan esta información?

Muchos autores de complementos no actualizan sus archivos Léame, incluso cuando prueban su complemento con la última versión. En un mundo ideal, nos gustaría que todos los autores de complementos actualicen esta información. Pero no vivimos en un mundo ideal. Recuerde, estos complementos son gratuitos y no paga a los autores para descargarlos y usarlos. Los autores de complementos se sienten menos inclinados a actualizar el archivo Léame con cada versión. Por lo general, están ocupados con sus trabajos de tiempo completo y proyectos de desarrollo remunerados.

Video tutorial

Suscríbase a MundoCMS Si no le gusta el video o necesita más instrucciones, siga leyendo.

¿Tengo que instalar estos complementos?

Si deberías. El hecho de que el autor de un complemento no haya actualizado su archivo Léame no significa que no haya probado su complemento o que el complemento no funcione con la última versión de WordPress. Si ha oído hablar de un complemento en MundoCMS, puede asumir con seguridad que hemos probado el complemento con la última versión de WordPress. Si el artículo que está viendo se publicó hace bastante poco, significa que el complemento es compatible con la última versión de WordPress. Por otro lado, si un complemento no se ha actualizado durante más de dos años, eso probablemente significa que el complemento se ha descontinuado. En este caso, no debe instalar el complemento. Sería interesante notar que muchos complementos que no se han actualizado durante más de dos años siguen funcionando bien. Sin embargo, debe instalarlos bajo su propio riesgo.

¿Como puedes ayudar?

Puede instalar el complemento en su sitio de WordPress y probarlo. Si funciona como se esperaba, regrese a la página del complemento. Inicie sesión con su nombre de usuario y contraseña de WordPress.org. Luego, desplácese hasta la parte inferior de la página donde verá la sección de compatibilidad.

Vote Por La Compatibilidad Del Complemento
Simplemente elija su versión de WordPress, la versión del complemento y luego haga clic en el botón Trabajos. Al hacer esto, les informa a otros usuarios que ha probado el complemento y que funciona según lo prometido. También puede ponerse en contacto con el autor del complemento y pedirle que actualice el archivo Léame de su complemento.

¿Qué hacer cuando un complemento está roto?

Una vez más, nos gustaría recordar a nuestros usuarios que si se trata de un complemento gratuito, el autor del complemento lo proporcionó tal cual. No hay garantía, ni siquiera la garantía implícita de aptitud. Pero la pregunta es, ¿cómo ayudas a la comunidad a lidiar con los complementos rotos? En lugar de dejar un comentario severo en el hilo de soporte del complemento, puede dejar un comentario constructivo y útil. Consulte nuestra guía sobre cómo solicitar y obtener soporte de WordPress correctamente. Antes de hacer nada, intente instalar el complemento en otra instalación de WordPress en vivo o local. Asegúrese de poder reproducir el mismo error en otras instalaciones también. Una vez que esté seguro de que el complemento está roto, simplemente describa el error en un hilo de soporte y deje que el autor del complemento o la comunidad responda. Si no obtiene una respuesta, puede intentar comunicarse con el autor del complemento. La mayoría de los autores de complementos tienen información de contacto en sus páginas de perfil de WordPress.org. Si estos pasos fallan, no dude en visitar la página del complemento y votar por el complemento roto en la sección de compatibilidad. Esperamos que este artículo le haya ayudado a responder sus preguntas sobre si debe instalar o no complementos no probados con su versión de WordPress. Si le gustó este artículo, suscríbase a nuestro canal de YouTube para ver tutoriales en video de WordPress. También puede encontrarnos en Twitter y Google+.

Leave a Reply